#wb_header { background: transparent none repeat scroll center center; height: 220px; }
#wb_header { height: 220px; }
#wb_main { background: #205fbd none repeat scroll left top; height: 500px; padding: 0 0 175px 0; }
#wb_main { height: 1055px; }
#wb_footer { background: transparent none repeat-x scroll left top; height: 125px; }
#wb_footer { height: 125px; }
body { background: #abbded none no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/60d0472dd7ad3efdf49cce893c8c8f4e.png") repeat-x scroll center top; }
body, .wb_sbg { min-width: 320px; min-height: 1400px; }
.root { width: 320px; height: 1400px; overflow: hidden; }
#wb_element_instance42 { left: 10px; top: 20px; min-width: 150px; width: 150px; min-height: 80px; height: 80px; display: block; z-index: 322; }
#wb_element_instance42 ul { background: #bcbcbc none repeat scroll left top; }
#wb_element_instance42 .btn-collapser { display: inline-block; }
#wb_element_instance42 > ul { display: none; }
#wb_element_instance42.collapse-expanded > ul { display: block; float: none; height: auto; }
#wb_element_instance42.collapse-expanded > ul > li { display: block; }
#wb_element_instance42.collapse-expanded > ul > li > ul { position: static; }
#wb_element_instance42.collapse-expanded > ul > li.active > ul { display: block!important; }
#wb_element_instance42.collapse-expanded > ul > li:hover > ul { display: none; }
#wb_element_instance42 ul { border: 2px none #000000; }
#wb_element_instance42, #wb_element_instance42 ul { text-align: left; }
#wb_element_instance42 ul ul { background: transparent none repeat scroll left top; }
#wb_element_instance42 li { margin: 2px 25px 0px 15px; }
#wb_element_instance42 li a { text-transform: capitalize; border: 2px solid #1c2494; padding: 1px 5px 1px 5px; font: normal bold 19px Arial,Helvetica,sans-serif; text-decoration: none; color: #a1961d; line-height: 21px; background: transparent none repeat scroll left top; }
#wb_element_instance42 li:hover > a, #wb_element_instance42 li:focus > a { border: 0px none #000000; font: normal bold 19px Arial,Helvetica,sans-serif; text-decoration: none; color: #1a4fc9; line-height: 21px; background: transparent none repeat scroll left top; }
#wb_element_instance42 li.active > a { border: 0px none #000000; font: normal bold 19px Arial,Helvetica,sans-serif; text-decoration: none; color: #4074bd; line-height: 21px; background: transparent none repeat-x scroll left top; }
#wb_element_instance43 { left: 190px; top: 10px; min-width: 110px; width: 110px; min-height: 24px; height: 24px; display: block; z-index: 346; }
#wb_element_instance44 { left: 10px; top: 80px; min-width: 130px; width: 130px; min-height: 40px; height: 40px; display: block; z-index: 344; }
#wb_element_instance44 img { width: 130px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance45 { left: 10px; top: 100px; min-width: 310px; width: 310px; min-height: 37px; height: 37px; display: block; z-index: 214; }
#wb_element_instance46 { left: 0px; top: 80px; min-width: 320px; width: 320px; min-height: 90px; height: 90px; display: block; z-index: 213; }
#wb_element_instance46 > div { width: 320px; height: 90px; background: #205fbd; border: 5px solid #C0C0C0; opacity: 0.95; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; }
#wb_element_instance47 { left: 10px; top: 390px; min-width: 300px; width: 300px; min-height: 170px; height: 170px; display: block; z-index: 95; }
#wb_element_instance47 img { width: 300px; height: 170px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance48 { left: 0px; top: 380px; min-width: 320px; width: 320px; min-height: 190px; height: 190px; display: block; z-index: 94; }
#wb_element_instance48 > div { width: 320px; height: 190px; background: #e3e3e3; border: 0px solid #000000; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance49 { left: 10px; top: 50px; min-width: 140px; width: 140px; min-height: 80px; height: 80px; display: block; z-index: 96; }
#wb_element_instance49 .wb_button span { padding: 19px 0px 0px 0px; }
#wb_element_instance49 .wb_button { width: 140px; height: 80px; }
#wb_element_instance49 .wb_button { font-family: Helvetica,Arial,sans-serif; font-size: 14px; text-align: center; border: 1px solid #cccccc; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; color: #f7f4f7; font-style: normal; font-weight: normal; text-decoration: none; background: #2139c4 none repeat scroll left top; }
#wb_element_instance49 .wb_button:hover { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; background: #E6E6E6 none repeat scroll left top; }
#wb_element_instance49 .wb_button:active { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; background: #E6E6E6 none repeat scroll left top; }
#wb_element_instance50 { left: 170px; top: 50px; min-width: 140px; width: 140px; min-height: 80px; height: 80px; display: block; z-index: 97; }
#wb_element_instance50 .wb_button span { padding: 29px 0px 0px 0px; }
#wb_element_instance50 .wb_button { width: 140px; height: 80px; }
#wb_element_instance50 .wb_button { font-family: Helvetica,Arial,sans-serif; font-size: 14px; text-align: center; border: 1px solid #cccccc; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; color: #f5f0f5; font-style: normal; font-weight: normal; text-decoration: none; background: #2139c4 none repeat scroll left top; }
#wb_element_instance50 .wb_button:hover { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; background: #E6E6E6 none repeat scroll left top; }
#wb_element_instance50 .wb_button:active { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; background: #E6E6E6 none repeat scroll left top; }
#wb_element_instance51 { left: 10px; top: 200px; min-width: 140px; width: 140px; min-height: 80px; height: 80px; display: block; z-index: 98; }
#wb_element_instance51 .wb_button span { padding: 29px 0px 0px 0px; }
#wb_element_instance51 .wb_button { width: 140px; height: 80px; }
#wb_element_instance51 .wb_button { font-family: Helvetica,Arial,sans-serif; font-size: 14px; text-align: center; border: 1px solid #cccccc; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; color: #f7f2f7; font-style: normal; font-weight: normal; text-decoration: none; background: #2139c4 none repeat scroll left top; }
#wb_element_instance51 .wb_button:hover { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; background: #E6E6E6 none repeat scroll left top; }
#wb_element_instance51 .wb_button:active { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; background: #E6E6E6 none repeat scroll left top; }
#wb_element_instance52 { left: 170px; top: 200px; min-width: 140px; width: 140px; min-height: 80px; height: 80px; display: block; z-index: 99; }
#wb_element_instance52 .wb_button span { padding: 29px 0px 0px 0px; }
#wb_element_instance52 .wb_button { width: 140px; height: 80px; }
#wb_element_instance52 .wb_button { font-family: Helvetica,Arial,sans-serif; font-size: 14px; text-align: center; border: 1px solid #cccccc; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; color: #f7f7f7; font-style: normal; font-weight: normal; text-decoration: none; background: #2139c4 none repeat scroll left top; }
#wb_element_instance52 .wb_button:hover { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; background: #E6E6E6 none repeat scroll left top; }
#wb_element_instance52 .wb_button:active { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; background: #E6E6E6 none repeat scroll left top; }
#wb_element_instance53 { left: 10px; top: 670px; min-width: 140px; width: 140px; min-height: 80px; height: 80px; display: block; z-index: 100; }
#wb_element_instance53 .wb_button span { padding: 29px 0px 0px 0px; }
#wb_element_instance53 .wb_button { width: 140px; height: 80px; }
#wb_element_instance53 .wb_button { font-family: Helvetica,Arial,sans-serif; font-size: 14px; text-align: center; border: 1px solid #cccccc; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; color: #fcf7fc; font-style: normal; font-weight: normal; text-decoration: none; background: #2139c4 none repeat scroll left top; }
#wb_element_instance53 .wb_button:hover { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; background: #E6E6E6 none repeat scroll left top; }
#wb_element_instance53 .wb_button:active { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; background: #E6E6E6 none repeat scroll left top; }
#wb_element_instance54 { left: 90px; top: 800px; min-width: 140px; width: 140px; min-height: 80px; height: 80px; display: block; z-index: 101; }
#wb_element_instance54 .wb_button span { padding: 22px 0px 0px 0px; }
#wb_element_instance54 .wb_button { width: 140px; height: 80px; }
#wb_element_instance54 .wb_button { font-family: Helvetica,Arial,sans-serif; font-size: 12px; text-align: center; border: 1px solid #cccccc; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; color: #faf5fa; font-style: normal; font-weight: normal; text-decoration: none; background: #2139c4 none repeat scroll left top; }
#wb_element_instance54 .wb_button:hover { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; background: #E6E6E6 none repeat scroll left top; }
#wb_element_instance54 .wb_button:active { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; background: #E6E6E6 none repeat scroll left top; }
#wb_element_instance55 { left: 170px; top: 670px; min-width: 140px; width: 140px; min-height: 80px; height: 80px; display: block; z-index: 90; }
#wb_element_instance55 .wb_button span { padding: 29px 0px 0px 0px; }
#wb_element_instance55 .wb_button { width: 140px; height: 80px; }
#wb_element_instance55 .wb_button { font-family: Helvetica,Arial,sans-serif; font-size: 14px; text-align: center; border: 1px solid #cccccc; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; color: #fcf9fc; font-style: normal; font-weight: normal; text-decoration: none; background: #2139c4 none repeat scroll left top; }
#wb_element_instance55 .wb_button:hover { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; background: #E6E6E6 none repeat scroll left top; }
#wb_element_instance55 .wb_button:active { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; background: #E6E6E6 none repeat scroll left top; }
#wb_element_instance56 { left: 10px; top: 50px; min-width: 140px; width: 140px; min-height: 80px; height: 80px; display: block; z-index: 103; }
#wb_element_instance56 .wb_button span { padding: 19px 0px 0px 0px; }
#wb_element_instance56 .wb_button { width: 140px; height: 80px; }
#wb_element_instance56 .wb_button { font-family: Helvetica,Arial,sans-serif; font-size: 14px; text-align: center; border: 1px solid #cccccc; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; color: #f7f4f7; font-style: normal; font-weight: normal; text-decoration: none; background: #2139c4 none repeat scroll left top; }
#wb_element_instance56 .wb_button:hover { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; background: #E6E6E6 none repeat scroll left top; }
#wb_element_instance56 .wb_button:active { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; background: #E6E6E6 none repeat scroll left top; }
#wb_element_instance57 { left: 10px; top: 50px; min-width: 140px; width: 140px; min-height: 80px; height: 80px; display: block; z-index: 102; }
#wb_element_instance57 .wb_button span { padding: 19px 0px 0px 0px; }
#wb_element_instance57 .wb_button { width: 140px; height: 80px; }
#wb_element_instance57 .wb_button { font-family: Helvetica,Arial,sans-serif; font-size: 14px; text-align: center; border: 1px solid #cccccc; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; color: #f7f4f7; font-style: normal; font-weight: normal; text-decoration: none; background: #2139c4 none repeat scroll left top; }
#wb_element_instance57 .wb_button:hover { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; background: #E6E6E6 none repeat scroll left top; }
#wb_element_instance57 .wb_button:active { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; background: #E6E6E6 none repeat scroll left top; }
#wb_element_instance58 { left: 10px; top: 70px; min-width: 140px; width: 140px; min-height: 60px; height: 60px; display: block; z-index: 316; }
#wb_element_instance58 > div { width: 140px; height: 60px; background: #205fbd; border: 5px solid #C0C0C0; opacity: 0.95; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; }
#wb_element_instance59 { left: 180px; top: 0px; min-width: 130px; width: 130px; min-height: 30px; height: 30px; display: block; z-index: 319; }
#wb_element_instance59 > div { width: 130px; height: 30px; background: #205fbd; border: 5px solid #C0C0C0; opacity: 0.95; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; }
#wb_element_instance60 { left: 0px; top: 520px; display: block; z-index: 9000; }
#wb_element_instance61 { left: 0px; top: 140px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 220px; }
	#wb_main { height: 675px; }
	#wb_footer { height: 125px; }
	body, .wb_sbg { min-width: 992px; min-height: 1020px; }
	.root { width: 992px; height: 1020px; overflow: visible; }
	#wb_element_instance42 { left: 160px; top: 20px; min-width: 700px; width: 700px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance42 ul { background: #d0dee8 none no-repeat scroll center center; }
	#wb_element_instance42 .btn-collapser { display: none; }
	#wb_element_instance42 > ul { display: block; }
	#wb_element_instance43 { left: 800px; top: 20px; min-width: 190px; width: 190px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance44 { left: 30px; top: 60px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance44 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance45 { left: 240px; top: 100px; min-width: 620px; width: 620px; min-height: 53px; height: 53px; display: block; }
	#wb_element_instance46 { left: 190px; top: 80px; min-width: 640px; width: 640px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance46 > div { width: 640px; height: 90px; }
	#wb_element_instance47 { left: 340px; top: 210px; min-width: 300px; width: 300px; min-height: 170px; height: 170px; display: block; }
	#wb_element_instance47 img { width: 300px; height: 170px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance48 { left: 330px; top: 200px; min-width: 320px; width: 320px; min-height: 190px; height: 190px; display: block; }
	#wb_element_instance48 > div { width: 320px; height: 190px; }
	#wb_element_instance49 { left: 80px; top: 90px; min-width: 140px; width: 140px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance49 .wb_button span { padding: 29px 0px 0px 0px; }
	#wb_element_instance49 .wb_button { width: 140px; height: 80px; }
	#wb_element_instance50 { left: 320px; top: 90px; min-width: 140px; width: 140px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance50 .wb_button span { padding: 29px 0px 0px 0px; }
	#wb_element_instance50 .wb_button { width: 140px; height: 80px; }
	#wb_element_instance51 { left: 570px; top: 90px; min-width: 140px; width: 140px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance51 .wb_button span { padding: 29px 0px 0px 0px; }
	#wb_element_instance51 .wb_button { width: 140px; height: 80px; }
	#wb_element_instance52 { left: 780px; top: 90px; min-width: 140px; width: 140px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance52 .wb_button span { padding: 29px 0px 0px 0px; }
	#wb_element_instance52 .wb_button { width: 140px; height: 80px; }
	#wb_element_instance53 { left: 110px; top: 420px; min-width: 140px; width: 140px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance53 .wb_button span { padding: 29px 0px 0px 0px; }
	#wb_element_instance53 .wb_button { width: 140px; height: 80px; }
	#wb_element_instance54 { left: 750px; top: 420px; min-width: 140px; width: 140px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance54 .wb_button span { padding: 22px 0px 0px 0px; }
	#wb_element_instance54 .wb_button { width: 140px; height: 80px; }
	#wb_element_instance55 { left: 430px; top: 420px; min-width: 140px; width: 140px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance55 .wb_button span { padding: 29px 0px 0px 0px; }
	#wb_element_instance55 .wb_button { width: 140px; height: 80px; }
	#wb_element_instance56 { left: 780px; top: 260px; min-width: 140px; width: 140px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance56 .wb_button span { padding: 29px 0px 0px 0px; }
	#wb_element_instance56 .wb_button { width: 140px; height: 80px; }
	#wb_element_instance57 { left: 80px; top: 260px; min-width: 140px; width: 140px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance57 .wb_button span { padding: 29px 0px 0px 0px; }
	#wb_element_instance57 .wb_button { width: 140px; height: 80px; }
	#wb_element_instance58 { left: 20px; top: 50px; min-width: 150px; width: 150px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance58 > div { width: 150px; height: 70px; }
	#wb_element_instance59 { left: 790px; top: 10px; min-width: 140px; width: 140px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance59 > div { width: 140px; height: 40px; }
}

@media (min-width: 992px) {
	#wb_header { height: 220px; }
	#wb_main { height: 675px; }
	#wb_footer { height: 125px; }
	body, .wb_sbg { min-width: 992px; min-height: 1020px; }
	.root { width: 992px; height: 1020px; overflow: visible; }
	#wb_element_instance42 { left: 160px; top: 20px; min-width: 700px; width: 700px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance42 ul { background: #d0dee8 none no-repeat scroll center center; }
	#wb_element_instance42 .btn-collapser { display: none; }
	#wb_element_instance42 > ul { display: block; }
	#wb_element_instance43 { left: 800px; top: 20px; min-width: 190px; width: 190px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance44 { left: 30px; top: 60px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance44 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance45 { left: 240px; top: 100px; min-width: 620px; width: 620px; min-height: 53px; height: 53px; display: block; }
	#wb_element_instance46 { left: 190px; top: 80px; min-width: 640px; width: 640px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance46 > div { width: 640px; height: 90px; }
	#wb_element_instance47 { left: 340px; top: 210px; min-width: 300px; width: 300px; min-height: 170px; height: 170px; display: block; }
	#wb_element_instance47 img { width: 300px; height: 170px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance48 { left: 330px; top: 200px; min-width: 320px; width: 320px; min-height: 190px; height: 190px; display: block; }
	#wb_element_instance48 > div { width: 320px; height: 190px; }
	#wb_element_instance49 { left: 80px; top: 90px; min-width: 140px; width: 140px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance49 .wb_button span { padding: 29px 0px 0px 0px; }
	#wb_element_instance49 .wb_button { width: 140px; height: 80px; }
	#wb_element_instance50 { left: 320px; top: 90px; min-width: 140px; width: 140px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance50 .wb_button span { padding: 29px 0px 0px 0px; }
	#wb_element_instance50 .wb_button { width: 140px; height: 80px; }
	#wb_element_instance51 { left: 570px; top: 90px; min-width: 140px; width: 140px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance51 .wb_button span { padding: 29px 0px 0px 0px; }
	#wb_element_instance51 .wb_button { width: 140px; height: 80px; }
	#wb_element_instance52 { left: 780px; top: 90px; min-width: 140px; width: 140px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance52 .wb_button span { padding: 29px 0px 0px 0px; }
	#wb_element_instance52 .wb_button { width: 140px; height: 80px; }
	#wb_element_instance53 { left: 110px; top: 420px; min-width: 140px; width: 140px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance53 .wb_button span { padding: 29px 0px 0px 0px; }
	#wb_element_instance53 .wb_button { width: 140px; height: 80px; }
	#wb_element_instance54 { left: 750px; top: 420px; min-width: 140px; width: 140px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance54 .wb_button span { padding: 22px 0px 0px 0px; }
	#wb_element_instance54 .wb_button { width: 140px; height: 80px; }
	#wb_element_instance55 { left: 430px; top: 420px; min-width: 140px; width: 140px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance55 .wb_button span { padding: 29px 0px 0px 0px; }
	#wb_element_instance55 .wb_button { width: 140px; height: 80px; }
	#wb_element_instance56 { left: 780px; top: 260px; min-width: 140px; width: 140px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance56 .wb_button span { padding: 29px 0px 0px 0px; }
	#wb_element_instance56 .wb_button { width: 140px; height: 80px; }
	#wb_element_instance57 { left: 80px; top: 260px; min-width: 140px; width: 140px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance57 .wb_button span { padding: 29px 0px 0px 0px; }
	#wb_element_instance57 .wb_button { width: 140px; height: 80px; }
	#wb_element_instance58 { left: 20px; top: 50px; min-width: 150px; width: 150px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance58 > div { width: 150px; height: 70px; }
	#wb_element_instance59 { left: 790px; top: 10px; min-width: 140px; width: 140px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance59 > div { width: 140px; height: 40px; }
}

@media (min-width: 1200px) {
	#wb_header { height: 220px; }
	#wb_main { height: 675px; }
	#wb_footer { height: 125px; }
	body, .wb_sbg { min-width: 992px; min-height: 1020px; }
	.root { width: 992px; height: 1020px; overflow: visible; }
	#wb_element_instance42 { left: 160px; top: 20px; min-width: 700px; width: 700px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance42 ul { background: #d0dee8 none no-repeat scroll center center; }
	#wb_element_instance42 .btn-collapser { display: none; }
	#wb_element_instance42 > ul { display: block; }
	#wb_element_instance43 { left: 800px; top: 20px; min-width: 190px; width: 190px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance44 { left: 30px; top: 60px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance44 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance45 { left: 240px; top: 100px; min-width: 620px; width: 620px; min-height: 53px; height: 53px; display: block; }
	#wb_element_instance46 { left: 190px; top: 80px; min-width: 640px; width: 640px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance46 > div { width: 640px; height: 90px; }
	#wb_element_instance47 { left: 340px; top: 210px; min-width: 300px; width: 300px; min-height: 170px; height: 170px; display: block; }
	#wb_element_instance47 img { width: 300px; height: 170px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance48 { left: 330px; top: 200px; min-width: 320px; width: 320px; min-height: 190px; height: 190px; display: block; }
	#wb_element_instance48 > div { width: 320px; height: 190px; }
	#wb_element_instance49 { left: 80px; top: 90px; min-width: 140px; width: 140px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance49 .wb_button span { padding: 29px 0px 0px 0px; }
	#wb_element_instance49 .wb_button { width: 140px; height: 80px; }
	#wb_element_instance50 { left: 320px; top: 90px; min-width: 140px; width: 140px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance50 .wb_button span { padding: 29px 0px 0px 0px; }
	#wb_element_instance50 .wb_button { width: 140px; height: 80px; }
	#wb_element_instance51 { left: 570px; top: 90px; min-width: 140px; width: 140px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance51 .wb_button span { padding: 29px 0px 0px 0px; }
	#wb_element_instance51 .wb_button { width: 140px; height: 80px; }
	#wb_element_instance52 { left: 780px; top: 90px; min-width: 140px; width: 140px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance52 .wb_button span { padding: 29px 0px 0px 0px; }
	#wb_element_instance52 .wb_button { width: 140px; height: 80px; }
	#wb_element_instance53 { left: 110px; top: 420px; min-width: 140px; width: 140px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance53 .wb_button span { padding: 29px 0px 0px 0px; }
	#wb_element_instance53 .wb_button { width: 140px; height: 80px; }
	#wb_element_instance54 { left: 750px; top: 420px; min-width: 140px; width: 140px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance54 .wb_button span { padding: 22px 0px 0px 0px; }
	#wb_element_instance54 .wb_button { width: 140px; height: 80px; }
	#wb_element_instance55 { left: 430px; top: 420px; min-width: 140px; width: 140px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance55 .wb_button span { padding: 29px 0px 0px 0px; }
	#wb_element_instance55 .wb_button { width: 140px; height: 80px; }
	#wb_element_instance56 { left: 780px; top: 260px; min-width: 140px; width: 140px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance56 .wb_button span { padding: 29px 0px 0px 0px; }
	#wb_element_instance56 .wb_button { width: 140px; height: 80px; }
	#wb_element_instance57 { left: 80px; top: 260px; min-width: 140px; width: 140px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance57 .wb_button span { padding: 29px 0px 0px 0px; }
	#wb_element_instance57 .wb_button { width: 140px; height: 80px; }
	#wb_element_instance58 { left: 20px; top: 50px; min-width: 150px; width: 150px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance58 > div { width: 150px; height: 70px; }
	#wb_element_instance59 { left: 790px; top: 10px; min-width: 140px; width: 140px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance59 > div { width: 140px; height: 40px; }
}
